Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Apr 2025 15:04:48 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/05215 
aadressile Hiiu maakond, Hiiumaa vald, Kärdla linn, Käina mnt 29 (Piirdeaed) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Piirdeaja projekt vajab teie kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27319873>  (menetlus nr: 
482715), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.